{
  "parkingRecord": {
    "vehicleNo": "赣A45678",
    "enterTime": "2023-04-17 18:14:19",
    "serviceMin": 27217,
    "totalFee": 16000,
    "actualPayFee": 140,
    "thirdPartyId": "6a61bf47dc324ccd9d9ae8e3c0b914ab",
    "thirdParkOrderNo": "DgNwcrwdlHeIrBMLDpmWd2",
    "createdByQrCode": false,
    "totalFeeInYuan": 160
  },
  "discountInfo": {
    "usingTotalDiscount": 20,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 5060,
        "selected": false,
        "pointsPerUnit": 50,
        "unitAmount": 5,
        "newMember": false,
        "label": "已选择兑换28小时",
        "memberGradeText": "金卡",
        "discountFee": 0
      }
    ],
    "coupons": [
      {
        "code": "sggsxqg614f_t",
        "selected": true,
        "name": "首2小时停车券（测试）",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 1,
        "disabled": false
      },
      {
        "code": "jvfmu4ept17_t",
        "selected": false,
        "name": "5元停车券（周末及法定节假日）",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1000,
        "disabled": true
      },
      {
        "code": "r43iz9fgt5i_t",
        "selected": false,
        "name": "5元停车券（周末及法定节假日）",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1000,
        "disabled": true
      },
      {
        "code": "h4rosxr74om_t",
        "selected": false,
        "name": "周末首2小时满赠停车券--001--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1,
        "disabled": true
      },
      {
        "code": "0wtk9cbu9g2_t",
        "selected": false,
        "name": "首2小时免费停车优惠券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "1",
        "limitCountPerOrder": 1,
        "disabled": true
      },
      {
        "code": "g2viqqia3hs_t",
        "selected": false,
        "name": "停车电子券（金额券）",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0,
        "disabled": true
      }
    ]
  },
  "parkingRule": {
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "计费基础规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}